Extension "guacamole-auth-jdbc-mysql-0.9.12-incubating.jar" could not be loaded, is not compatible with this version of Guacamole.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Extension "guacamole-auth-jdbc-mysql-0.9.12-incubating.jar" could not be loaded, is not compatible with this version of Guacamole.

Karl Fiabeschi
This post was updated on .
Hi there,

i can't use any extension because i build the guacamole webapps from last
git commit.. (0-9.13)

Error:


Jun 07 17:17:45  xxxxxxxxx server[9075]: 17:17:45.738
[localhost-startStop-1] ERROR o.a.g.extension.ExtensionModule - Extension
"guacamole-auth-jdbc-mysql-0.9.12-incubating.jar" could not be loaded:
Extension "MySQL Authentication" is not compatible with this version of
Guacamole.
Jun 07 17:17:45 xxxxxxxxx server[9075]: 17:17:45.740
[localhost-startStop-1] ERROR o.a.g.extension.ExtensionModule - Extension
"guacamole-auth-ldap-0.9.12-incubating.jar" could not be loaded: Extension
"LDAP Authentication" is not compatible with this version of Guacamole.

and another things:

the mysql schema is the same for 0-9.13?

thanks for your work

Karl
Reply | Threaded
Open this post in threaded view
|

Re: Extension "guacamole-auth-jdbc-mysql-0.9.12-incubating.jar" could not be loaded, is not compatible with this version of Guacamole.

Karl Fiabeschi
My bad:

copied the right ext from maven build target directory

sorry